#contact_form input{
	width:100%;
	height: 55px;
    margin: 0 0 10px;
	padding:0px 10px;
	border-radius:0px;
	color:#000000;
	font-size:16px;
	font-weight:normal;
	border: 1px solid #999;
	text-align: left;
}
#contact_form textarea{
	border: 1px solid #999;
	width:100%;
	height:120px;
	padding:10px 10px;
	text-align: left;
	border-radius:0px;
	color:#000000;
	font-size:16px;
	font-weight:normal;
	margin: 0 0 10px
}
.submit_btn {
	border: medium none;
	color: #fff;
	float: left;
	font-size: 25px;
	font-weight: normal;
	margin: -2px 0 0;
	padding: 9px 30px;
	text-transform: uppercase;
	transition: .4s cubic-bezier(0.15,.46,.45,.94);
	-webkit-transition: .4s cubic-bezier(0.25,.46,.45,.94);
	-moz-transition: .4s cubic-bezier(0.25,.46,.45,.94);
	width: 100%;
	height:55px;
	font-family: "Oswald", sans-serif;
}
.submit_btn:hover {
	background:#636363;
	color:#fff;
}
.success{
	background: #CFFFF5;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #B9ECCE;
	border-radius: 5px;
	color:#000;
	font-weight: normal;
}
.error{
	background: #FFDFDF;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #FFCACA;
	color:#000;
	border-radius: 5px;
	font-weight: normal;
}
